.mxs-template {font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;}

.mxs-heading {background-color: #003087; color: #FFF; text-align: center; clear:left;}

.mxs-line-break hr {border: 3px solid #FE5000;}

.mxs-product-pics img {max-width: 250px; float: left; padding: 10px;}

.mxs-notice {background-color: #FE5000; color: #FFF; padding: 10px; border: #F00 1px solid;}

.mxs-warning {background-color: #FFFFA2; color: #222; padding: 10px; border: #FF0 1px solid;}